﻿/* Gallery Styles */

body{
	color: Black;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}


img.view_image{
	margin-right: 20px;
}

div.txt{
	color: Black;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 10px 10px 10px;

}

a.white_txt {
	color: white;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	}
div.white_txt {
	color: white;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

.big_bag{
	color: #00ccff;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}

.pad_10{padding-top: 10px;}

a.srch{
	color: white;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}



.ttl{
	color: white;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;

}



div.red_txt{
	color: #ed1c24;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;

}

div.orange_txt{
	color: #f58220;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;

}

a.cat{
	color: #c0c0c0;
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;


}


td.seper {
		background-image:url(images/line_small.gif);
		background-repeat:no-repeat;
		background-position:center top ;
		
	}

a.cat:hover{
	color: #ff0000;
	text-decoration: none;
	text-align:center;
}

a.cat_this{
	color: #3a3b8d;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	text-align:center;
}
a.cat_this:hover{
	text-decoration: underline;
	text-align:center;}


a.sub_cat{
	color: #3a82ff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.sub_cat:hover{
	text-decoration: underline;
}

a.sub_cat_this{
	color: #004dd3;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
a.sub_cat_this:hover{
	text-decoration: underline;
}


div.news_div{
	font-size: 16px;
	height: 80px;
	margin-right : 10px;
	margin-left : 10px;
}

div.news_div_in_all{
	margin-top: 10px;
	margin-bottom: 26px;
}

a.footer{
	color: white;
}

a.footer:hover{
	color: white;
}

a.blck{
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

a.blck:hover{
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}

a.a_galery{
	margin-right: 20px;
	position: relative;
	xfloat: left;
	text-decoration: none;

}

a.a_galery span ,
a.a_galery:hover span {
	position: absolute;
	left: 0px;
	top: 19px;
	*top: 60px;
	_top: 60px;
	width: 76px;
	text-align: center;
	color: #ffffff !important;
	text-decoration: none !important;
	border-bottom: 0px !important;
	font-size: 12px;
	}

a.v_galery{
	/*margin-right: 20px;*/
}


.scrl {
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#57583e;
scrollbar-base-color:#79785b;
scrollbar-darkshadow-color:#57583e;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#57583e;
scrollbar-shadow-color:#79785b;
xheight: 420px;
height: 360px;
padding-bottom: 10px; padding-top: 10px; overflow: auto;
}

.scrl_des{
	display: '';
}

.scrl_no_des{
	display: none;
}
.bgrepo{
	background-image:url(images/top_repeated.png);
	background-repeat:repeat-x;
	height:44px;
}

div.meser{
	font-size: 13px;
	font-weight: bold;
	/*color:#FE9800;*/
	color:#Ff0000;
	width: 100%;
	padding: 0px 0px 0px 0px;
}

div.galer{
	font-size: 12px;
	font-weight: normal;
	/*color:#FE9800;*/
	color:#Ff0000;
	padding-right: 10px;
	position: relative;
}

div.meser_white{
	font-size: 12px;
	font-weight: normal;
	color:#ffffff;
	width: 100%;
	padding-top: 5px;
}

div.meser_white_mac{
	font-size: 12px;
	font-weight: normal;
	color:#ffffff;

	padding-right: 5px;
	padding-bottom: 10px;
}

div.meser_big{
	font-size: 22px;
	font-weight: bold;
	/*color:#FE9800;*/
	color:#Ff0000;
	width: 100%;
	padding: 0px 10px 0px 0px;
}

div.gal_div{
	padding-bottom: 12px;
}

.sidewrap {position: relative;}
.sidewrap .handle {
	position: absolute;
	left: 50px;
	top: -10px;
	width: 50px;
	height:27px;
	overflow: hidden;
	}

.aboutdiv {
	position: relative;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	width: 841px;
	_width: 881px;
	*width: 881px;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-right: 34px;
	height: 550px;
	xheight: 493px;
	background-image: url(images/page-biografy1.gif);
	background-repeat: no-repeat;
	}


.aboutdiv .handle {
	position: absolute;
	left: 60px;
	top: -47px;
	width: 50px;
	height:21px;
	overflow: hidden;
	background: url(images/logo_1.png) no-repeat left top;
	}

.contactdiv {position: relative;}
.contactdiv .handle {
	position: absolute;
	left: -115px;
	top: -12px;
	width: 146px;
	height:148px;
	overflow: hidden;
	background: url(images/logo_1.png) no-repeat left top;
	}


.searchdiv {position: relative;}
.searchdiv .handle {
	position: absolute;
	left: -107px;
	top: -20px;
	width: 50px;
	height:21px;
	overflow: hidden;
	background: url(images/logo_1.png) no-repeat left top;
	}


a.lang ,
a.lang:visited,
a.lang:hover {
	xposition: absolute;
	xleft: 0px;
	xtop: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	xfloat: left;
	}


.details {
	position: absolute;
	right: 10px;
	top: 30px;
	width: 400px;
	}


.details td ,.details td div {
	text-align: right;
	font-weight: normal !important;
	}

.details tr.white td ,
.details tr.white div

{
	color: #ffffff !important;
	}

.details td a,
.details td a:visited {
	/*color:#FE9800;*/
	color:#Ff0000;
	font-weight: normal !important;
	}

.details td .meser {
	padding-bottom: 10px;
	padding-top: 7px;
	font-size: 15px;
	}

.details td .meser_big {
	font-size: 18px;
	padding-right: 0px;
	padding-bottom: 15px;
	font-weight: normal !important;
	}

#NoResultsMsg a , #NoResultsMsg a:visited {color: #ffffff; font-size: 12px;}


#NoResultsMsgWrap {
	position: relative;
	}
#NoResultsMsg {
	position: absolute;
	left: 360px;
	top:-470px;
	width: 300px;
	height: 100px;
	background: #222222;
	border: solid #444444 1px;
	padding: 30px 50px 20px 50px;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	}

.home #NoResultsMsg {
	left:320px;
	*left:-130px;
	_left:-130px;
	}

.contact #NoResultsMsg ,
.about #NoResultsMsg
{
	left:-620px;

	}

.paging {
	position: absolute;
	left: 0px;
	*left: -730px;
	_left: -730px;
	top: 0px;
	width: 700px;

	}

.paging a {
	float: right;
	display: inline;
	margin-left: 30px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	}

.allProductsStrip .paging a {margin-left: 23px;}

.paging a img {border: 0px; margin-top: -2px; }
.paging a.back {}
.paging a.next {}
.paging a.current {color: #ffff00 !important; font-weight: bold;}


.textblock	 {

	}


.textblock .main {
	color: #ffffff !important;
	}

.textblock input.main {color: #000000 !important;}


table.sizes {
	border-collapse: collapse;
	border: solid #aaaaaa 1px;
	width: 450px;
	float: right;

	}

table.sizes th  {color: #ffffff;}
table.sizes td  {
	color: #ffffff;
	border: solid #aaaaaa 1px;
	padding: 3px 5px;
	font-size: 14px;
	text-align: center;
	}

table.sizes td a {
	color: #ffffff;
	font-weight: bold;
	}

.sizesPaging {padding-top: 10px;padding-right: 100px; clear: both;}

.sizesPaging a {color: #ffffff; font-size: 15px;font-weight: bold; text-decoration: none;}

.sizesPaging a.current {color: #ff0000;}

.sizesPaging a.prevLink {}

.sizesPaging a.disabled  {color: #555555; }
.sizesPaging a.nextLink {}

#tblPreview {
	width: 365px;
	background: #000;
	height: 264px;
	float: right;
	margin-right: 20px;
	}
#tblPreview {
	padding: 10px;
	text-align: center;
	}

#tblPreview a img {border: 0;}
#tblPreview img {width: 325px;}

#tdPreview {
	overflow: hidden;
	width: 295px;
	height: 230px;
}

.pricefrm {
	margin-top:120px;
	width: 838px;
	position: relative;
	direction: rtl;
	}
.pricefrm  .sectiontitle {width: 482px; margin-bottom: 5px; border-bottom: solid black 1px; }

.pricefrm  .submitWrap {
	position: absolute;
	left: 0px;
	top: 310px; 
	width: 330px; 		
	text-align: left;
	}
	
.engBody .pricefrm  .submitWrap {
	left: 500px;
	text-align: right;
	}
	
.pricefrm  .commentsWrap {
	position: absolute;
	left: 0px;
	top: 0px; 
	width: 330px; 
	height: 220px;
	}

.engBody .pricefrm  .commentsWrap {
	left: 634px;
	width: 195px;
	}
	
.engBody .pricefrm  .commentsWrap .sectiontitle {text-align: left;}
.pricefrm  .commentsWrap .sectiontitle {
	width: 100%; 	
}

.engBody .pricefrm  .commentsWrap textarea {
		width: 195px;
}

.pricefrm  .commentsWrap textarea {
	width:330px; 
	height: 272px;
	border: solid #999999 1px; 
	
}
	
.cataloglink {font-size:14px; color:red; position: absolute; left: 38px; top: 15px; display: none;}

.red {color: red;}

div.contactText  {
	padding-top: 20px; 
	padding-right: 220px;
	font-size: 18px; 
	font-weight: normal; 
	width: 550px ;
	*width: 750px;
	_width: 750px;
	}

div.contactText .offices {xfont-size: 26px;}
div.contactText .fax {padding-right: 7px; }
.contactText a {color: white;}
div.contactText .red {font-size: 18px !important;}


.productdetails {
		width: 100%;
	position: absolute;	
	right: 0px; 
	top: 0px; 
	}

.engBody .frmTable {float: left;}

.searchProductsStrip {position: relative;padding-top: 10px;zoom:1; xmargin-top: 20px; }
.allProductsStrip {position: relative;padding-top: 10px;zoom:1; margin-top: 20px; }

.searchProductsStrip .paging {
	position: absolute;
	right: 150px; 
	left: auto; 
	top: -17px; 
	width: 100%;
	}
	
.home .allProductsStrip {margin-top: 0px;padding-top: 0px;  }
.home .allProductsStrip .a_galery span {display: none;}
.home .allProductsStrip .paging {display: none;}
.allProductsStrip .paging {
	position: absolute;
	right: 50px; 
	left: auto; 
	top: -17px; 
	width: 100%;
}

		
#btMoreExamples {float: right; color: red; font-size: 12px; }
	
	
.langlinks {text-align: center; padding-top: 480px; }
.langlinks a {color: red; font-size: 28px; padding-left: 10px;padding-right: 10px;}
.langlinks a:hover {color: white}